From: <a href="/blend/av.cgi?id=887">Just L</a><BR>
Date: 29 February 2012<P>

HaremGirl, thank you for sharing your authentic self, and trials. It makes reading your triumphs that much sweeter. I am reminded of two quotes:<BR>
<BR>
Do not assume that she who seeks to comfort you now, lives untroubled among the simple and quiet words that sometimes do you good. Her life may also have much sadness and difficulty, that remains far beyond yours. Were it otherwise, she would never have been able to find these words. ~Rainer Maria Rilke<BR>
<BR>
The world breaks everyone, and afterward, some are strong at the broken places. ~Ernest Hemingway <BR>
<BR>
And BK, I, too, wonder where people go....though I also once left the blender between '99 and a time... <BR>
<BR>
I wonder: Where is I'm just him and where in the universe is Kevin Urenda spreading his love?<BR>

<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 29 February 2012<P>

heartSong, about <a href="/blend/wv.cgi?id=2012.02.29.15.21.13159">To Davy</a>:<BR>
<BR>
Nice work, good Lord, that was one of the first concerts I was ever allowed to go to. I was not a Davy Jones fan...more Mike Nesmith and Mickey Dolenz. They were a fun group back when but I'm not the revival type for anyone except Tony Bennett or James Taylor maybe a few more. I almost cried listening to McCartneys new album..Kisses on the Bottom..haaa<BR>
<BR>
RIP Davey Jones<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 29 February 2012<P>

Just L, Kevin is still blogging at xanga last time I looked. <BR>
<BR>
I do miss I'm just him a lot. If you are out there reading this...darn your hyde come and write for us. <BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 29 February 2012<P>

Ria, about <a href="/blend/wv.cgi?id=2012.02.29.15.17.12652">April 2012 Dream</a>:<BR>
<BR>
Nice dream Ria..lately mine have been about living in  the country..baby ducks and Paris. But not in that order haaaa.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=2093">haremgirl</a><BR>
Date: 29 February 2012<P>

dEAR jUST l,<BR>
tHANKS SO MUCH. i REALLY NEEDED TO HEAR THAT.  i STARTED LIFE Having to deny it.  My father used to drink and beat my mother.  I had 3 very bad marriages and now I am going blind.  I couldnt come out of my room for 3 years because of the pain.  Now my legs have been amputated but yhe phantom pain is terrrle.  And in my hour of need - all five of my children have abandoned me and even put terrible things about me on facebook.<BR>
But I WILL KEEP GETTING UP.
<HR>